How to install lximage-qt on Debian 9 (Stretch)